<?php
include "connect.php";
$kd_byr   = $_POST['kd_byr'];
$nm_dt   = $_POST['nm_dt'];
$jum_dt   = $_POST['jum_dt'];
//simpan data
$input ="insert into dt_byr(kd_byr,nama_dt,jum_dt)
 values('$kd_byr','$nm_dt','$jum_dt')";
mysql_query($input);
if ($input)
{
echo("<META HTTP-EQUIV=Refresh CONTENT=\"0.1;URL=fdpaket.php?id=$kd_byr\">");
//header("location:fjpaket.php");
}
else
{
echo "Poses Input Gagal";
}
?>

